<?xml version="1.0" encoding="utf-8" ?>
<window>
  <controls>
	<control>
      <description>group element</description>
      <type>group</type>
	  <animation effect="fade" start="0" end="100" time="250">WindowOpen</animation>
	  
      <dimColor>0xffffffff</dimColor>
		<control>
			<description>background listview</description>
			<type>image</type>
			<id>0</id>
			<posX>10</posX>
			<posY>252</posY>
			<width>1903</width>
			<height>790</height>
			<texture>panel_list.png</texture>
			<visible>facadeview.list + Control.isVisible(50)</visible>
		</control>
		<control>
			<description>background thumbs</description>
			<type>image</type>
			<id>0</id>
			<posX>10</posX>
			<posY>252</posY>
			<width>1903</width>
			<height>790</height>
			<texture>panel_thumbs.png</texture>
			<visible>[facadeview.smallicons | facadeview.largeicons] + Control.isVisible(50)</visible>
		</control>
	</control>
	<control>	
		<description>filmstrip overlay</description>
		<type>image</type>
		<id>0</id>
		<posX>52</posX>
		<posY>958</posY>
		<width>1820</width>
		<height>84</height>
		<texture>BasicHomeSubBG.png</texture>
		<animation effect="fade" start="0" end="100" time="250">WindowOpen</animation>
	</control>
	<control>
		<description>Details background</description>
		<type>image</type>
		<id>0</id>
		<posX>10</posX>
		<posY>252</posY>
		<width>1903</width>
		<height>790</height>
		<texture>panel_thumbs_noinfo.png</texture>
		<visible>!Control.IsVisible(50)+ !Control.HasFocus(10003)</visible>
	    <animation effect="fade" start="0" end="100" time="250" reversible="false">Visible</animation>
	    <animation effect="fade" start="100" end="0" time="250" reversible="false">Hidden</animation>
	</control>
	
  </controls>
</window>
